temperature = 76

message = case
when (0...65) === temperature 
  "Too cold!"
when (85...120) === temperature 
  "Too hot!"
when (65...85) === temperature 
  "Picnic time!"
else
  "Temperature out of reasonable range!"
end

puts message
